package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定唯一标识的客户端网络适配器(V8)
 *
 * @author sxp
 * @since Jun 27, 2018
 */
public class ClientNetworkAdapterEntry extends EntryBase {
    private ClientNetworkAdapterContent content;

    public ClientNetworkAdapterContent getContent() {
        return content;
    }

    public void setContent(ClientNetworkAdapterContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
